package controller

import (
	_type "xianyv/type"
	"xianyv/utils/requestUtil"
)

func EditStock(edit _type.EditStock) ([]byte, error) {
	path := "/api/open/product/edit"
	response, err := requestUtil.MakeAPIRequest(edit.AppId, edit.AppSecret, "https://open.goofish.pro", path, edit)
	return response, err
}
